=== debian/changelog ===
python-mystrom (2.2.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 16:39:46 +0900

python-mystrom (2.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1077026)

 -- Edward Betts <edward@4angle.com>  Thu, 25 Jul 2024 20:01:22 +0900
