=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-mystrom-$1\.tar\.gz/ \
  https://github.com/home-assistant-ecosystem/python-mystrom/tags .*/v?(\d\S+)\.tar\.gz
