## python-mystrom 2.5.0

=== debian/changelog ===
python-mystrom (2.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 01 Sep 2025 18:34:55 +0100

python-mystrom (2.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Drop pkg_resources patch, no longer required.
  * Upstream switch build system from setuptools to poetry.

 -- Edward Betts <edward@4angle.com>  Sun, 22 Jun 2025 11:47:01 +0100

python-mystrom (2.2.0-3) unstable; urgency=medium

  * Patch to avoid deprecated module pkg_resources. (Closes: #1083668)
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.
  * Move packages required for tests to Build-Depends-Indep.

 -- Edward Betts <edward@4angle.com>  Wed, 05 Feb 2025 18:10:14 +0000
