=== debian/control ===
Source: python-mystrom
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-click <!nocheck>,
 python3-requests <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/home-assistant-ecosystem/python-mystrom
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-mystrom
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-mystrom.git

Package: python3-python-mystrom
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Asynchronous Python client for myStrom devices
 An asynchronous Python API client for interacting with myStrom devices,
 including bulbs, plugs, and buttons. With capabilities to monitor power
 consumption, control relay states, and manage device configurations, the
 client supports base functionalities outlined by myStrom's API. Suitable for
 integration with network-connected myStrom hardware, users can interact
 programmatically with devices using HTTP requests. Features include state
 retrieval, power monitoring, relay control for plugs, color and state
 management for bulbs, and configuration settings for buttons.
