=== debian/watch ===
version=4
https://github.com/home-assistant-ecosystem/python-mystrom/tags .*/v?(\d\S+)\.tar\.gz
