=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Edward Betts <edward@4angle.com>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -14,8 +13,7 @@
  python3-aiohttp <!nocheck>,
  python3-click <!nocheck>,
  python3-requests <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/home-assistant-ecosystem/python-mystrom
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-mystrom
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-mystrom.git
