=== debian/watch ===
Version: 5

Template: Github
Owner: home-assistant-ecosystem
Project: python-mystrom
